/* standard styles */
BODY { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt }
H1   { font-family: Verdana, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; }
H2   { font-family: Verdana, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; }
H3   { font-family: Verdana, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; }
H4   { font-family: Verdana, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; }
H5   { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
H6   { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt; font-style: italic; }

/* code examples */
CODE { font-family: Courier New, Courier, monotype; font-size: 10pt }

/* caption format */
CAPTION { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}

/* code example table format  (yellow: FFFF7F, gray: CFCFCF*/
.Example { background-color: CFCFCF; }
.ExampleText { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt }
.ExampleHeading { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }

/* syntax rule table format */
.Syntax { background-color: BEFFCA; }
.SyntaxText { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt }
.SyntaxHeading { font-family: Verdana, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; font-color: FFFFFF; background-color: 000000 }
.Syntax TABLE CAPTION { font-color: FFFFFF; background-color: 000000; }

/* copyright notice format */
.Notice { font-family: Verdana, Helvetica, sans-serif; font-size: 8pt; }
